[
  {
    "id": 1369669999345537145,
    "name": "@everyone",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 2248473465835073,
    "position": 0
  },
  {
    "id": 1396130252144508939,
    "name": "mg_studios_",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 1
  },
  {
    "id": 1396112676161060894,
    "name": "Nuggets",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 2
  },
  {
    "id": 1396112647119966228,
    "name": "Tricks",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 3
  },
  {
    "id": 1396112611292090368,
    "name": "Gameur",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 4
  },
  {
    "id": 1396088906906079232,
    "name": "Muted",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 5
  },
  {
    "id": 1390781157221732354,
    "name": "Kuby Alpha",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 8,
    "position": 6
  },
  {
    "id": 1370466948436983848,
    "name": "Server Booster",
    "color": 16023551,
    "hoist": false,
    "mentionable": false,
    "permissions": 2248473465835073,
    "position": 7
  },
  {
    "id": 1369759554665054208,
    "name": "Faux FBM",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 8
  },
  {
    "id": 1369669999345537146,
    "name": "Visite médicale",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 9
  },
  {
    "id": 1369669999345537147,
    "name": "Faux EMS",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 10
  },
  {
    "id": 1369669999345537148,
    "name": "Faux banque nationale",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 11
  },
  {
    "id": 1369669999345537149,
    "name": "Faux urssaf",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 12
  },
  {
    "id": 1369669999345537150,
    "name": "Faux candidature a faire",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 13
  },
  {
    "id": 1369669999345537151,
    "name": "Faux citoyens",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 14
  },
  {
    "id": 1369669999345537152,
    "name": "Faux attente oral",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 15
  },
  {
    "id": 1369669999345537153,
    "name": "Gouv",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 16
  },
  {
    "id": 1369669999345537154,
    "name": "Absence",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 17
  },
  {
    "id": 1369669999366770718,
    "name": "auto-école",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 18
  },
  {
    "id": 1369669999366770719,
    "name": "Permis",
    "color": 1752220,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 19
  },
  {
    "id": 1369669999366770720,
    "name": "équipe staff",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 20
  },
  {
    "id": 1369669999366770721,
    "name": "Faux banquier",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 21
  },
  {
    "id": 1369669999366770722,
    "name": "Faux admin",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 0,
    "position": 22
  },
  {
    "id": 1369769836028231730,
    "name": "⚒️ | Bêta Testeurs",
    "color": 11075839,
    "hoist": true,
    "mentionable": true,
    "permissions": 1032,
    "position": 23
  },
  {
    "id": 1369669999366770723,
    "name": "⌚ | Agent Omega Kube",
    "color": 7419530,
    "hoist": true,
    "mentionable": false,
    "permissions": 0,
    "position": 24
  },
  {
    "id": 1369669999366770724,
    "name": "👔 | Co-Directeur",
    "color": 7419530,
    "hoist": true,
    "mentionable": false,
    "permissions": 8,
    "position": 25
  },
  {
    "id": 1369669999366770725,
    "name": "👔 | Directeur",
    "color": 7419530,
    "hoist": true,
    "mentionable": false,
    "permissions": 8,
    "position": 26
  },
  {
    "id": 1395016440372924449,
    "name": "Alésy",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 8,
    "position": 27
  },
  {
    "id": 1370452086193655840,
    "name": "Vicy ALPHA",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 8,
    "position": 28
  },
  {
    "id": 1370718338849837059,
    "name": "Le Superviseur",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 8,
    "position": 29
  },
  {
    "id": 1403041729330024508,
    "name": "🗝️",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 8,
    "position": 30
  },
  {
    "id": 1369669999366770726,
    "name": "🔑",
    "color": 0,
    "hoist": false,
    "mentionable": false,
    "permissions": 8,
    "position": 31
  }
]